/* -------------------------------------------------------------- 
   
   main.css
   * Sets up an easy-to-use grid of 16 columns.
   
   By default, the grid is 960px wide, with 16 columns 
   spanning 30px, and a 10px margin between columns.
      
-------------------------------------------------------------- */

/* Background images and colors */
body {background: #1D2F3F url(../img/body_bg_tile.png) repeat;  }
#print-logo {display:none; }

/* Container to wrap the page. */
#page-wrap {
	background: #FFF;
	margin: 10px auto 0;
	margin-top: 0px;
	width: 960px; 
	border-right: 1px solid #1B4669; 
	border-left: 1px solid #1B4669; 
    background:#fff  url(../img/header.png) no-repeat;
}

/*.content-main a[href^="http:"], .footer-main a[href^="http:"]*/
a[href^="http:"], a[href^="https:"], .video-teaser h4 a[href^="http:"], .video-teaser h4 a[href^="https:"] { 
	background-image:url("/assets/css/img/icons/external.png");
	background-repeat:no-repeat; background-position:0px 3px; padding-left:15px; display:inline-block; width:auto;
	/*background-repeat:no-repeat; background-position:right; padding-right:15px; display:inline-block; width:auto;*/
	margin:0;
}

.content-main h1 a[href^="http:"], 
.content-main h2 a[href^="http:"], 
.content-main h3 a[href^="http:"], 
.content-main h4 a[href^="http:"],
.content-main h5 a[href^="http:"], 
.content-main h6 a[href^="http:"], 
.video-teaser a[href^="http:"],
.content-main h1 a[href^="https:"], 
.content-main h2 a[href^="https:"], 
.content-main h3 a[href^="https:"], 
.content-main h4 a[href^="https:"],
.content-main h5 a[href^="https:"], 
.content-main h6 a[href^="https:"], 
.video-teaser a[href^="https:"] {
	background:none; padding-left:0;text-transform:none;
}


/* Use this class on the body to show a 12 or 16 column grid. */
.showgrid-12 { margin: 0 auto; background: url(../img/tmp/grid_12.png) center top repeat-y; }
.showgrid-16 { margin: 0 auto; background: url(../img/tmp/grid_16.png) center top repeat-y; }

/* --------------------------------------------------------------
 	 ******* STRUCTURE *******
-------------------------------------------------------------- */

/* tools  
------------------------------------------- */
.tools {/*float: left;*/ float:right; font-size: 90%; margin-top: -6px; margin-right: 9px; padding: 0; } /* J1MFS01 09-2011 */
.tools img { padding-left:3px; padding-right:3px; margin: 0px 0px 0px 0; }
.header .tools ul { float: left; margin: 15px 0 0 0px; text-align: right; /*width: 280px;*/ }
/*.header .tools ul { float: left; margin: 7px 0 0 7px; text-align: right; }*/
.header .tools ul li { border-right: 1px solid #a8c1d7; display: inline; float: left; padding: 0 5px 0 5px; }
.header .tools ul li a { color: #a8c1d7; text-decoration: none; }
.header .tools ul li a:hover { color: #fff; text-decoration: none; }
.header .tools ul li.last { border-right: none; margin-right: 0; }
.header .tools .search ul li.last { float: right; margin-right: 18px; padding-top: 11px; }

/* header > nav > search  
------------------------------------------- */
.header-wrap {
	background: none;
	padding: 0;
	width: 100%;
        
}
.header-inner, .footer-inner, .footer-main {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
.header {
	margin: 0 auto;
	padding: 0em 0 0;
	width: 940px;
}
.header h1.logo { margin-bottom: 0; }
.header .logo-wrap a .logo { cursor: pointer; }
.header .logo-wrap .logo {
	float:left;
	height:260px;
	margin-top: -100px;
	position:relative;
	text-indent:-9999px;
	max-width: 480px;
}
.header .logo-wrap {
	float: left;
	/*width:660px;*/ /* J1MFS01 09-2011 */
}
.header .logo-wrap h1 { background: url(img/fre_logo.png) no-repeat scroll 0 0;width:404px;height:131px;color:transparent;text-decoration-style:none;margin: 50px 0 0 20px;
    }
.header .logo-wrap a { text-decoration:none;}
.header ul { margin: 0; }
.header ul li { list-style: none; }
#nav .search { float: left; background: url(../img/search_bg.png) no-repeat; height: 43px; margin-left: 60px; width: 240px; }
/*#nav .search { float: left; background: url(../img/search_bg.png) no-repeat; height: 43px; margin-left: 8px; width: 240px; }*/
/* this has been modified by Anggi Gularso */
/* the old css 
#nav .search ul { float: left; margin-left: 13px; }
*/
/* the start of new css */
#nav .search ul { float: left; margin-left: 13px; margin-left: 15px\9; }
@-moz-document url-prefix() {
	#nav .search ul { margin-left: 13px; }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#nav .search ul { margin-left: 15px; }
}
/* the end of new css */
#nav .search ul li.last { list-style: none; margin-left: 0; }
#nav .search fieldset { position: relative; float: left; top: 10px; left: 25px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {  /* CSS Statements that only apply on 	webkit-based browsers (Chrome, Safari, etc.) */  
	#nav .search fieldset { top: 9px; } 
} 
#nav .search input { border: medium none; background-color: #C3D8E2; color: #065E86; }
#nav .search div.jqTransformInputWrapper { margin-right: .5em; }
/* this has been modified by Anggi Gularso */
/* the old css 
#nav .search button { background: none; color: #F1D4B2; float: left; height: 19px; margin: 0 0 0 32px; width: 40px; }
*/
/* the start of new css */
#nav .search button { background: none; color: #F1D4B2; position: relative; float: left; height: 19px; width: 50px; left: 20px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {  /* CSS Statements that only apply on 	webkit-based browsers (Chrome, Safari, etc.) */  
	#nav .search button { top: 3px; } 
} 

/* for IE6, IE7, IE8 and IE9 only */
#nav .search button { left: 15px\9; }

/* for IE 10*/
html[data-useragent*='MSIE 10.0'] #nav .search button  {
  color: blue;
}

/* for IE 11*/
html[data-useragent*='MSIE 11.0'] #nav .search button  {
  color: blue;
}

/* the end of new css */

/* navigation */
#nav { float: left; width: 900px; padding:0px 0px 0px 10px;border-radius:4px;background: #06628b;margin-left:15px;}
/*#nav {background:url(../img/nav_bg.png) repeat-x; float: left; width: 940px;}*/

ul.dropdown li { padding-left: 2px; }
ul.dropdown, ul.dropdown li, ul.dropdown ul { list-style: none; }
ul.dropdown { position:relative; z-index:1; float:left; width:auto; padding:5px 0;}
ul.dropdown li {float:left; line-height: 1.2em; font-size: 1.3em; font-weight:bold; border-right:1px solid #6194bf; color:#fff; position:relative;}
ul.dropdown li span.active {width:7px; height:5px; position:absolute; bottom:-5px; display:block; width:100%; padding:0; margin:0; background:url(../img/nav_drop_bg.png) no-repeat center -1388px;}
ul.dropdown li a {color:#fff; display:block; padding:0 4px 0 0; text-decoration: none;}
ul.dropdown li a:hover {color:#dfeef8;}
ul.dropdown li a span {display:block; padding:9px 8px 9px 12px;}
ul.dropdown li.drop a span { font-size: .8em; padding:7px 17px 9px 12px; background:url(../img/nav_drop_bg.png) no-repeat right -1347px;}
ul.dropdown li.drop:hover {border:none; margin:0 0 0 -1px; text-align:left;}
ul.dropdown li.drop:hover a {background:url(../img/nav_drop_bg.png) no-repeat right -106px; padding-right:18px}
ul.dropdown li.drop:hover a span {background-position:left -106px; padding:7px 4px 6px 13px; color:#3070a6;}

ul.dropdown ul {visibility:hidden; margin-top: -1px;  position:absolute; /*top:29px;*/ left:2px; z-index:3; /*width:234px;*/ background: url(../img/nav_drop_bg_wide.png) no-repeat left top; padding:8px 0 0;}

ul.dropdown ul.narrow-dropdown { background: url(../img/nav_drop_bg_narrow.png) no-repeat left top;}
ul.dropdown li ul li { font-weight:normal; position: relative; padding:0 0 0 2px /*15px 0 13px*/;}
ul.dropdown li.bottom {background:url(../img/nav_drop_bg_wide.png) no-repeat left -311px; padding:0; height:11px; margin:4px 0 -11px 0; line-height:0; width: 500px; }
ul.dropdown li.bottom:hover {padding:0;  margin:4px 0 -11px 0; border:none;}
ul.dropdown ul.narrow-dropdown li.bottom {background:url(../img/nav_drop_bg_narrow.png) no-repeat left -311px; }
/*ul.dropdown li.hover, ul.dropdown li:hover {position: relative; z-index: 3; cursor: default;}*/
ul.dropdown ul li a {font-size: 1.2em; padding:6px 0; border-bottom:1px solid #dde0e0; color:#3070a6; cursor:pointer;}
ul.dropdown li.drop:hover ul a span {color:#3070a6;}
ul.dropdown li.drop:hover ul a:hover span {color: #1D2F3F;}
ul.dropdown li.drop:hover ul li {border:none;}
ul.dropdown li.drop:hover ul a {background:none;}
/* something in the next three lines causes an IE issue in the li a items */
ul.dropdown li.drop:hover ul li ul li:hover a {background:#F6F7F7; margin: -1px 0 0 0; /*padding: 6px 12px 6px 12px*/ border-top:1px solid #dde0e0; cursor:pointer;}
ul.dropdown li.drop:hover ul li ul li:hover ul li a {background: none; margin-top: 0px; border-top: none; cursor:pointer;}
ul.dropdown li.drop:hover ul li ul li + li:hover a { border-top: none; margin-top: 0px; }
ul.dropdown li.drop:hover ul li a:hover {cursor:pointer;}

/* next line fixes the weired background color when drop down links were clicked on - on the grey right side */
ul.dropdown li.drop:hover ul li:hover a:active {background: none;}
/*ul.dropdown li.drop:hover ul li:hover a:active {background:#f1f1f1;}*/

ul.dropdown li.drop:hover ul a span {background:none; padding:0; cursor:pointer;}
ul.dropdown li.drop:hover ul a {background:none; padding:6px 0; cursor:pointer;}

/* main div for dropdown - the left and right side together */
div.dropdown-wrapper { background-color: none; float: left; padding: 8px; position: relative; width: 500px; /*border: 1px solid #33F;*/ }

/* white part of dropdown - left side */
div.dropdown-wrapper ul { background: none; display: block; float: left; font-size: .5em; position: relative; width: 175px; padding: 0; 
margin: 0 25px 0 0; border: none; }

/* line below appeares to be extra, not being used? so it has been commented out for now */
/*ul.narrow-dropdown div.dropdown-wrapper ul { width: 162px; }*/

div.dropdown-wrapper ul li { color: #999; float: none; }

/* italic text - dropdown on grey right side */
div.dropdown-wrapper ul + ul li { font-style: italic; margin-bottom: 5px; }

/* italic text and rule under text - dropdown on grey right side */
div.dropdown-wrapper ul + ul li span { border-bottom: 1px solid #d7d7d7; display: block; font-family: Georgia, "Times New Roman", Times, serif; width: 270px; }

/* dropdown on grey right side */
div.dropdown-wrapper ul li ul li { 
		border: none; 
		margin: 0;
		list-style-position:inside;
		list-style-type: none; 
		background: url(/assets/img/bullet_grey.png) no-repeat 0px 8px;
}

/* dropdown on grey right side */
div.dropdown-wrapper ul + ul { width: 270px; }
div.dropdown-wrapper ul + ul ul { margin: 0 0 15px 0; width: 270px; }

/* list items (text) on dropdown - grey right side */
div.dropdown-wrapper ul + ul li > ul li { float: left; font-size: 1.6em; font-style: normal; margin-right: 3px; padding: 3px 0 3px 6px; width: /*130px;*/  126px; }



div.dropdown-wrapper ul + ul li a { border: none; cursor: pointer; display: inline;  }
div.dropdown-wrapper ul + ul li a:hover { border: none; color: #1D2F3F; }

ul.dropdown li:hover ul { visibility: visible;}
ul.dropdown li.home a {background:url(../img/nav_drop_bg.png) no-repeat 18px -1469px; display:block;}
ul.dropdown li.home a span { visibility:hidden; padding:9px 5px 9px 5px; display:block;}

/* feature-main
------------------------------------------- */
.feature-main {margin: 15px auto;padding: 1em 1em 0;width: 940px;}


.content-main {float: left;padding: 0 20px 30px 15px; width: 620px;}

.crumbs { 
	font-size: 90%; 
	float: left; 
	padding: 0 20px 0 0;
	/*width: 620px;*/
	width: 932px; 
	margin: 0px 0 0px 15px;
}
	
.crumbs ul { margin: 0; padding-top: 5px; }
.crumbs ul li { border-right: 1px solid; margin-right: 5px; padding-right: 8px; display: inline; list-style: none; margin-right: 7px; text-transform: lowercase; }
.crumbs ul li.last { border: none; }
.crumbs ul li a { text-decoration: none; }

ul.jump, ul.jump ul { margin: 0px 0px 30px 0px; background-color: #E9EEF2; border:1px solid #D4DDE5; padding: 10px; -moz-border-radius-topright: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; }
ul.jump ul { margin-left: 0; }
ul.jump li { margin: 0 5px 0 20px; padding-right: 8px; }
/*ul.jump li { display: inline; border-right: 1px solid; margin-right: 5px; padding-right: 8px; }*/
ul.jump li.last { border: none; }
ul.jump + h3 { clear: both; }

ul.quiz li { clear: both; }
ul.quiz li span { padding-left: 7px; vertical-align:top; }
ul.quiz li h4 { margin-bottom: .3em; }
ul.quiz .success, ul.quiz .error, ul.quiz .notice { padding: 0 2px; }
.content-main h2.front-page { color: #143651; margin: -10px 0 8px; }

/* 

	THE FOLLOWING LINE OF STYLE BREAKS THE FEATURED NEWS ON THE HOME PAGE 
	SO DO NOT UNCOMMENT THE LINE: 
	
	.content-main a img, img { border: 1px solid #CCC; margin: 18px 8px 2px 0; padding: 4px; float: left; }
	
	THIS MEANS YOU. YEAH YOU.
	
*/
/*  .content-main a img, img { border: 1px solid #CCC; margin: 18px 8px 2px 0; padding: 4px; float: left; } */


/*This line of code was making the images jump...
.content-main a:hover img { border: 3px solid #FFF; padding: 2px; }*/


/* Share */
#share, #share_footer {
	float: right;
	/*margin: -17px 323px 10px 0px;*/
	margin: -21px 323px 0px 0px;
	width: 131px;
	border: 1px solid #CCC;
	height: 17px;
	padding: 2px 0px 1px 3px;
}	
#share a, #share_footer {
	text-decoration: none;
	background: none;
	padding-right: 5px;
}
.addthis_button_print {
	padding-right: -5px;
}
/* End of Share */


/* start the addthis widget override styles */

div#at15s a, div#at16pf a, a#at16ptx {
	background: none;
}
a#at15sptx {
	display: none;
}

/* changes border width and color, and the position of the drop down box */
#at20mc #at15s {
	padding: 1px !important;
	margin: 5px 0px 0px -5px !important;
	background: #CCC!important;
}

#at16p { 
	background: none  !important;
	padding: 2px !important;
}

/* fix the text header letter-spacing crowding on More... from dropdown and Email popup */
#at16ptc { 
	letter-spacing: .05em;
}

/* End of addthis widget overides */


/*.body-text { margin-bottom: 15px; }
.body-text { margin-left: 15px; }*/
.body-text { margin: 0px 0px 0px 0px; }
.body-text ul { list-style-image: url(../img/bullet_blue.png); padding-left:5px;}
.body-text ol { padding-left:5px;}
.body-text li { margin-bottom: 0.4em; margin-top: 0.4em;}
.body-text img { float:left; padding:20px 10px 0 0; }
.body-text dl { margin-left: 0px; }
.body-text dt { color: #C47406; font-size: 1.4em; margin-bottom: 0.2em; margin-top: 0.8em; }
.body-text dd { -moz-border-radius-topright: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; border: 1px solid #D9D5CA; background: url(/assets/img/icons/quote.png) no-repeat top left #F7F7F4; margin-left: 1.0em; padding: 10px; padding-bottom: 33px; text-indent: 2.5em;  font-size:90%; }
.body-text dd span a { float: right; margin-top: 15px; background: url(img/icons/xtop.png) no-repeat right 0px; width: 100px; text-indent:17px; }
.top-links { background: none; border-bottom: 1px solid none; margin-left: 480px; margin-top: 50px; padding: 7px; position: absolute; width: 125px; }
.top-links span.callToAction { clear: both; float: left; margin: 0 0 7px 7px; }
.top-links span.callToAction a { display: block; padding: 7px; position: relative; min-width: 150px; }
.top-links p { clear: both; float: left; margin-bottom: .5em; position: relative; width: 220px; }
.top-links ul { clear: both; margin: 0; }
.top-links ul li { margin-bottom: .5em; }
/*.top-links a { color: #c47406; background: url(../img/icons/45arrow.png) no-repeat; min-height: 20px; padding: .3em 1.7em !important; }*/
/*.top-links + p, .faq-links + p, ul.jump { float: left; width: 400px; }*/
/* *** about the fed page styles and overrides *** */
.about-structure { margin: 30px 20px 20px 0px; width: 620px; background: url(img/Map.png) no-repeat bottom; background-position:-35px 5px;
		height: 380px; }
.about-structure h3 { margin-bottom:65px; }
.about-structure .star { list-style-image:url(/assets/img/icons/star.png); }
.about-structure ol { float: left; margin: 0 0 30px 60px; font-size: 15px; }
.about-structure ol + ol { margin-left: 75px; }
.about-structure .map { clear: both; float: left; width: 300px; border:0px; padding:0px}
.about-structure .map img { float: right; height: 160px; border: none; margin-bottom: 20px; width: 290px; border:0px; padding:0px;}
.about-structure p { clear: both; float: left; margin-top: -20px; }
.about-function ul { float: left; margin-left: 0; min-height: 100px; }
.about-function li { margin-bottom: 1em; }

/* *** district page styles and overrides *** */
#districtleft { width: 280px; }
#districtright { float: right; width: 320px; height: 190px; margin: -220px 20px 20px 0px; padding: 10px; }
/*
#districtright { float: right; width: 320px; height: 190px; margin: -230px 20px 20px 0px; padding: 10px; background: #F7F7F4; border: 1px solid #D9D5CA; -moz-border-radius-topright: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;  }

#districtright a { line-height: 3.0em;  }*/
#districtright img { border: 0px; padding: 3px; margin: 10px 0px 0px 0px; }

#profile-tabs { margin-top:10px; }
#profile-tabs ul { list-style-image: none; }
#profile-tabs a { font-weight: bold; color: #005585; }
#profile-tabs a[title^="Email"] { font-weight: normal; }
.district-profile { border:1px solid white; } /* On first glance, this appears to be pointless, but for some unknown reason, this fixes the "jumping" tab issue in IE */
.district-profile img { border: none; margin: 0px 20px 20px 0px; padding: 4px; float: left; }
.district-profile .adr, .district-profile .tel { float: left; width: 400px; font-size: 13px; line-height:1.5em; font-size: 1.1em; }
.district-common { float: left; padding-right: 20px; width: 640px; }
.district-links, .district-offices, .about-function { clear: both; float: left; margin: 7px 0 15px 0; padding-right: 20px; width: 640px; }
.district-links .profile { float: left; width: 220px; }
.district-links .profile img { clear: both; float: left; height: 200px; margin: 0 8px 0 0; width: 157px; border: none; padding: 0; }
.district-links .profile h4 { margin: 1px 0 0; }
.district-links .profile p { float: left; margin: 0; }
.district-links ul.contacts { float: left; list-style: none; margin: 0 0 0 20px; width: 360px; }
.district-links ul ul { margin: 0; }
.district-links ul ul ul { float: left; width: 400px; }
.district-links li li { display: inline-block; float: left; width: 400px; }
.district-links li li li { margin-right: 10px; width: 230px; }
.district-links ul.contacts li li li.last { margin-right: 0; width: 160px; }
/* *** find your local reserve bank page *** */
form.districtFinder { clear: both; }
form.districtFinder h3 { margin: 0; }
form.districtFinder label { margin-bottom: .5em; width: 240px; }
form.districtFinder div.jqTransformInputWrapper { clear: both; float: left; margin-right: 0em; }
form.districtFinder button { background: url(../img/btn_go_orange.gif) no-repeat 0px 0px; float: left; height: 19px; width: 27px; }
form.districtFinder button:hover { background-position: 0px -19px; }
form + h3 { clear: both; margin: 50px 0 0; }

/* *** news page and article styles and overrides *** */
.news-teaser { margin-bottom: 15px; }
.news-teaser h3 { margin-bottom: -1.0em; margin-top: 0.2em;  }
.news-teaser a  {text-decoration:none;}
.news-teaser a:hover {text-decoration:underline;}
.news-teaser .continue-reading { margin-top: -10px; }
img.news-thumb { margin: 0 1em 1em 0 !important; }
.news-article { margin-top: .5em; }
.news-article a img { height: 200px; float: right; margin: 8px !important; width: 200px; }
ul.archive { float: left; margin-bottom: .5em; }
ul.archive h3 { border-right: 1px solid; padding-right: 1em; margin-bottom: 0; }
ul.archive ul li { color: #9F9F9F; font-size: 1.2em; margin-right: .5em; }

/* *** resource profile page styles and overrides *** */
/* .resource-profile a {text-decoration: none;} */
.resource-profile a:hover {text-decoration:underline;}
.resource-profile dt { float: left; position: relative; width: 120px; font-weight:bold; border-right: 1px solid #AEBFCE; color: #8DA5BA; }
.resource-profile dl { margin: 1.6em 0px 0px 0px; padding: 10px; background: #E9EEF2; border: 1px solid #D4DDE5; -moz-border-radius-topright: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; font-size:14px;  }
.resource-profile dd { margin-left: 140px; width: 330px; }
.resource-profile h3 { clear: both; margin-bottom: -0.8em; padding-bottom: 1em; margin-top:20px; }

/*.resource-profile h2 { clear: both; }*/

.resource-profile a img { float: left; padding: 10px 10px 0 0; }

/* *** Overrides the dt, dd for Educational Standards  *** */
.resource-profile .lined  { margin: 0px; padding: 0px; border: 0px; background: #FFF; font-size:12px; }
.resource-profile .lined dt {width:100%; color:#666; padding:5px 0px 0px 0px; margin: 0px; border: none; font-size:12px;  }
.resource-profile .lined dd  {width:100%; border-right: none;  padding:0px 0px 0px 15px; margin: 1px; background: url(/assets/img/icons/bullet_yellow.png) no-repeat -3px -1px; float:left; }
.resource-profile .lined .noborder { border-top:1px solid white; }

/* *** quick links under feature news and body text *** */
.content-quick {/* border-top: 1px dotted #ADA994; */float: left;padding: 10px 5px 5px 5px;width: 98%; margin-bottom: 20px; }
.ui-tabs-panel .content-quick { border-top: none; }
.content-quick h3, .content-quick h4, .district-links h4 {	margin-bottom: .2em; }
.content-quick h3, span.arrow a {	background: url(/assets/img/icons/45arrow.png) no-repeat; min-height: 20px; padding: 0 0 .3em 1.3em; margin-top: 0.5em;}
span.arrow a { font-weight: bold; margin-left: 10px; padding-left: 25px; }
.content-quick h3 span { margin-left: 8px; }
.content-quick .adr, .content-quick .tel { width: 150px !important; font-size: 11px; color: #666; background-color:#F7F7F4; padding: 0px;}
.content-quick ul { clear: both; list-style: none; margin: 0 0 10px 0px; }
.content-quick ul + ul { float: left; margin-top: 15px; }
.content-quick ul li ul { margin-left: 15px; }
.content-quick li .footnotesLinks li { background: url(/assets/img/icons/missing_bullet.png) no-repeat; float: left; padding-left: 1em;  } /*width: 161px;*/
.content-quick li li li { width: 98%; }
.content-quick  li { display: block; float: none; width: 100%; margin-bottom: 0.4em; margin-top: 0.4em;}
.content-quick li li h4 { margin-bottom: 0px; width: 500px; }
.content-quick img { border: 0px; padding: 3px; margin: 0px;}
.content-quick td a { background: url(/assets/img/icons/email.png) no-repeat; padding-left: 20px; margin:0px; outline-width: 0px; outline-color: none;}
.content-quick td { margin:0px; padding: 3px 2px 3px 2px; border-bottom: 1px solid #D9D5CA;  }
.content-quick tr { border-bottom: 1px solid #D9D5CA;  }
.content-quick tbody { font-size: 9pt;}

/* *** FAQ overrides *** */
dt p, dd p { margin: 0; }

/* *** table styles *** */
.resource-table { float: left; padding: 10px 5px 5px 0px; width:100%; margin: 0; }
/* .tableheader is a custom class set in the js that calls the tableSorter function, the default is .header */
.resource-table .tableHeader { 
	margin: 0;
	padding: 4px 10px 4px 5px;
	width: auto;
}
.resource-table h3 { margin-bottom: 2px; }
.resource-table h3 + p { margin: 0; }
.resource-table h4 { margin-bottom: 0; }
.resource-table ul {
	/*float: right;*/
	margin: 0;
}
.resource-table li {
	display: inline; 
	list-style: none;
}
.resource-table a img, .resource-table a img:hover { border: none; padding: 0; }
/* table style overrides for contacts page */
.contacts .resource-table { margin: 0; }

/* *** search styles *** */
.resource-table #searchTool li { display: block; }
.resource-table #searchTool li a { width: auto; }
#searchTool li a[href^="http:"]  { background-image: none; }
#searchTool a[href^="http:"] { padding-right:2px; }
#searchTool li a[href^="https:"]  { background-image: none; }
#searchTool a[href^="https:"] { padding-right:2px; }
#searchTool form.jqtransform fieldset label{ width: auto; }
#searchTool .jqTransformSelectWrapper { clear: both; }
#searchTool form.jqtransformdone fieldset{
	border: none;
	clear: none;
	float: left;
	margin: 0 1em 0 0;
	padding:4px 0px;
	width: auto;
}
#searchTool button.jqTransformButton { margin-top: 20px; min-width: 110px;}
.g{margin-top: 1em; margin-bottom: 1em;}
.s{margin-bottom: 1em; width:550px;}
.l{}
.t{color:#000000;}
.z{display:none;}
div.n {margin-top: 1em;}
.d{margin-right:1em; margin-left:1em;}
#results {  margin-right: 50px; }
#results .s a { text-decoration: none; border-bottom: 1px solid; }
#facets { float: right; width:500px; border:1px solid lightblue;  }
#facets .facet-title { background: lightblue; }
#pagination { text-align: center; margin: 0 auto; padding:10px;	}
span.pagenumber a{background-color:#efefde; padding-left:3px;  padding-right:3px; margin-left:5px;border-bottom:1px #000 solid; text-decoration:none}
span.selectedpagenumber a{font-size:12px; padding-left:3px; padding-right:3px; margin-left:5px; text-decoration:none}
.searchText {}
.resultssideborders{border-right:1px solid #bdaa73;border-left:1px solid #bdaa73;}
.centeronpage{margin:0 auto;width:960px;}
.rowcolor {background-color:#FFFFFF;}
.altrowcolor {background-color:#F2F1EF;}
.reference {color: green;}
.result-info { margin: 1em 0; }
.result-info span + span { float: right; margin-right: 20px; }


/* *** Resource Search styles *** */
#searchResultCount {
	float:left;
	font-size:80%;
	margin-top:10px;
}

/* feature-box -> used in .content-sub (sidebar) and .feature-sub */
.feature-box, .ui-widget-content {
	/* background: transparent url(black50.png);  fallback for browsers that do not support RGBa  */
	/* background: rgba(17, 20, 250, 0.2) none; */
	
	/*background: #FFF;*/
	
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
	border: none;
	margin-bottom: 7px;
	padding: 0 0px 10px;
	/*max-width: 294px;	*/
}

.feature-box.first {
	border-left: none;
	margin-bottom: 0;
}
#profile-tabs .ui-tabs-panel {
	background: #FFF;
}
.feature-box h3{/*background: #FFF;*/color: #CC7D42;padding: 4px;}
.feature-box h4 {margin-bottom: .5em;}
.feature-box ul {list-style: none; margin-left: 20px; margin-top: 30px; line-height: 1.6em; font-size:14px;}
.feature-sub .feature-box ul {margin-left: 32px; width: 225px;}
.feature-sub .feature-box ul li {background: url(/assets/img/icons/missing_bullet.png) no-repeat;padding-left: 1em;}
.feature-sub .feature-box ul li a { display: block; }

.feature-box.ads { background-color: #FFF; border: none; }
.feature-box.ads ul { margin: 0; }
.feature-box.ads li a[href^="http:"] { padding-left: 0px; }
.feature-box.ads li a[href^="https:"] { padding-left: 0px; }
.feature-box.ads li img{ max-width: 270px; padding-bottom: .5em; margin: 0px; padding: 0px;}
.feature-box.ads li.last img { padding-bottom: 0; }
.feature-box.finder img, .feature-box.finder .searchMap, .feature-box.finder form {float: left; margin: 0px; border: 0px; padding: 0px;}
.feature-box.finder h3{ padding-bottom: 13px;}
.feature-box.finder .searchMap { float: left; margin-left: 1px; }

/* *** Simplify the zip code search box *** */
/*.feature-box.finder form { background: url(../img/gold_input_bg.png) no-repeat; margin: -10px 0px 0px; height: 30px; width: 102px; }
.feature-box.finder button { background: none; color: #fff; float: left; height:19px; margin: 0px 0 0 0px; }
.feature-box.finder label { letter-spacing: -1px; }
.feature-box.finder label + input { float: left; margin: 7px 7px 0 0; }
.feature-box.finder input { background:transparent none repeat scroll 0 0;; border: medium none; color: #695a21; margin: 4px 0 0 6px; padding-left: 7px; }
*/
.feature-box.finder form {
	margin-top:-10px;
}
.feature-box.finder input {
	float:none;
	margin-right:0;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #666;
	padding:5px;
	width: 68px;
	font-size:14px;		
}
.feature-box.finder button {
	/*background-color: #E4D17D;
	border: 1px solid #827849; */
	background:url(/assets/img/btn_go.png) no-repeat;
	background-position: top 10px;
	color: #827849;
	cursor: pointer;
	font-size: 9pt;
	font-weight:normal;
	margin-left:2px;
	width:40px;
	height:28px;
}
#viewAllDistricts { float:right; }
#zipCodeGo { visibility:hidden; }


/*.feature-box .video-teaser { clear: none; float: left; margin: .5em .5em 0 0; width: 250px; }
.feature-box .video-teaser h4, .feature-box .video-teaser p { float: left; margin-bottom: 0px; text-transform:none; width:125px; }
.feature-box .video-teaser h4, .feature-box.finder h5, .feature-box.finder form label {color: ##156B9C; font-size: 1em; font-weight: 600; letter-spacing: 0px; margin-bottom: 5px; }
*/

.feature-box.finder h5 { margin-top: 3px; }
/*.feature-box .video-teaser p > span { color: #aaa; font-size: .8em; display:block; }*/
.feature-box .video-teaser p { line-height: 1.2em; margin-bottom:0; display:block;}
.feature-box .video-teaser a  { margin: 0 15px 7px 0px; padding:0px; font-size: 13px; float:left; text-transform:none; }
.feature-box .video-teaser span { color: #aaa; font-size: .8em; display:block; }
.feature-box .video-teaser + a { clear: both; background:url(/assets/img/icons/film.png) no-repeat; text-indent:0px; padding:0 0 3px 20px;}

.content-sub {
	/* border-left: 1px dotted #ADA994; */
	float: left;
	padding: 0;
	margin: -7px 0 10px 5px;
	/*width: 295px;*/
	/*width: 280px;*/
	width: 255px;
}
.content-sub .feature-box {
	border-left: none;
	border-bottom: 3px solid #156b9c;	
	/*width: 280px;*/
	width: 260px;
}
.content-sub .feature-box.ads { border-bottom: none; margin-top: 15px; padding-bottom: 0; }
.content-sub .feature-box.ads li { display: block; float: left; margin-bottom: 5px; }
.content-sub .feature-box h3 {
	/*background-color: #FFF;*/
	color: #156b9c;
	margin-bottom: 0;
	/*background-image: none;*/
}
.content-sub ul.subscriptions {
	list-style: none;
	margin: 0;
}
.content-sub ul.subscriptions li {
	padding: 3px 0 7px;
}
.feature-box img { max-width: 264px; margin: 0px; }

/* Subscription */
ul.accountLinks { /*padding:20px 15px 0 0;*/ margin:0; list-style:none;}
ul.accountLinks li {margin:0; /*float:left;*/ list-style:none; /*font-weight:bold; font-size:1.2em;*/ width:auto; padding-right:4px; /*text-align:center;*/}
ul.accountLinks li.loginLink {/*width:74px;*/ padding-right:0}
ul.accountLinks li.registerLink a {color:#5e8926;}
ul.accountLinks li.registerLink a:hover {color:#000;}
ul.accountLinks li a {/*padding:8px 4px 7px 1px; font-weight:bold;*/}

#loginWrapper {position:absolute; width:100%; height:100%;}

#login {position:relative; /*float:right; width:200px; z-index:9998;*/}
#login a { text-decoration: none; }
#login a.login-button span, a.login-button-alternative span { background:url(../img/nav_drop_bg.png) no-repeat left -1806px; padding:4px 18px 0; display:block; /*text-align:center;*/}
#login a.login-button:hover span {background-position:right -1844px;}
#login a.login-button-alternative:hover span {background-position:right -1824px;}

#login a.login-button {display:block; /*text-align:center;*/}
#login a.login-button:hover {color:#000;}
#login .login-button.cancel { background-color: #fff; border-bottom: #3272a7 1px solid; color:#3272a7; font-size: 90%; margin-left: 7px; padding: 0; }
ul.accountLinks li a.login-button-alternative {background:url(../img/nav_drop_bg.png) no-repeat -0px -1520px; color:#3272a7;}
#login a.login-button-alternative:hover {color:#3272a7;}
ul.accountLinks li a.login-button-alternative span {background-position:right -1823px; border:none; padding:4px 15px 0;}

/* Login box */
#login-popout {width:233px; position:absolute; top:25px; left: 0px; z-index:9998}
#login-popout .inner {background: url(../img/nav_drop_bg.png) no-repeat 0px -1572px; height: 120px; padding:15px 19px 15px 16px;}
#login-popout .inner a.details {float:right; font-size:11px; padding-top:5px;}
#login-popout .bottom {background:url(../img/nav_drop_bg.png) no-repeat 0px -1779px; height:9px;}
#login-popout input.textField {width:185px; margin-bottom:8px;}
#login-popout label {font-weight:normal; padding:0 0 2px 0; margin:0;}
#login-popout .btn {
	background:transparent none repeat scroll 0 0;
	border-width:0;
	color:#569ED0;
	display:inline-block;
	font-size: 100%;
	font-weight:bold;
	line-height: 1.2em;
	margin:0;
	overflow:visible;
	padding:5px 0;
	text-decoration:none;
}	
#login-popout .btn span span {
	border-bottom:1px solid #22639A;
	border-top:1px solid #2F7AB9;
	border-width:1px 0;
	color:#FFFFFF;
	line-height:1.2em;
	padding: 4px 0.4em; 
	*padding:4px 8px 5px 6px; /* IE fix - 7 and below */ 
	position:relative;
	width: 20px;
}
#login-popout .btn span {
	background:#22639A url(../img/sprites/nav_drop_bg.png) repeat-x scroll left -1917px;
	border-left:1px solid #22639A;
	border-right:1px solid #22639A;
	line-height:1.2em;
	margin: 0;
	*margin: 0 -3px 0 0; /* IE fix - 7 and below */ 
	padding:4px 0;
}

/* *** movie / video styles *** */
.movie-wrap { float: left; margin: 0 15px 50px 0; }

/* feature-sub
------------------------------------------- */
.feature-sub {
	
	/*background: url(../img/feature_sub_border.png) no-repeat;*/
	
	/* border-top: 1px dotted #ADA994; */
	margin: 0 auto;
	padding: 1em 7px 7px;
	width: 920px;
}
.feature-sub .feature-box > a { margin-left: 45px; }
.feature-sub .feature-sub-inner { /*background-color: #DEDEDE; border-top: 1px solid #ccc;*/ float: left; padding: 7px; width: 946px; }
.feature-sub .feature-box {
	/* border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc; */
	float: left;
	margin-left: 33px;
	padding-left: 20px;
	height: 223px;	
}

.feature-sub .feature-box h3 { height: 35px; padding: 10px 0 0 15px; }

.feature-sub .feature-box.first { background: url(../img/sct_blue.jpg) no-repeat; margin: 0 30px 0 0; padding: 0 0 0 0; width: 294px;  }
.feature-sub .feature-box.first h3 { color: #044273; padding: 23px 0 0 50px;}
.feature-sub .feature-box.first li { list-style-type: none; padding-left: 15px; background: url(img/bullet_blue.png) no-repeat left center; }

.feature-sub .feature-box.middle { background: url(../img/sct_red.jpg) no-repeat; margin: 0 27px 0 0; padding: 0 0 0 0; width: 294px; }
.feature-sub .feature-box.middle h3 { color: #882F31; padding: 23px 0 0 50px;}
.feature-sub .feature-box.middle li { list-style-type: none; padding-left: 15px; background: url(img/bullet_red.png) no-repeat left center; }

.feature-sub .feature-box.last { background: url(../img/sct_gold.jpg) no-repeat; margin: 0 0 0 0; padding: 0 0 0 0; width: 268px;  }
.feature-sub .feature-box.last h3 { color: #B48C1A; padding: 23px 0 0 50px;}
.feature-sub .feature-box.last li { list-style-type: none; padding-left: 15px; background: url(img/bullet_gold.png) no-repeat left center; }


/*.feature-sub .feature-box.first { margin-left: 0px; padding-left: 0px; }
.feature-sub .feature-box h3 { height: 35px; padding: 10px 0 0 50px; }
.feature-sub .feature-box.first h3 { background: url(../img/icon_money.gif) no-repeat; color: #044273; }
.feature-sub .feature-box.middle h3 { background: url(../img/icon_education.gif) no-repeat; color: #882F31; }
.feature-sub .feature-box.last h3 { background: url(../img/icon_knowledge.gif) no-repeat; color: #B48C1A; }*/

/* footer-main
------------------------------------------- */
.footer-main {
	background-color: #1E374D;
	background-image: none;
	border-top: #D78947 6px solid;
	float: left;

}

/* footer-inner
------------------------------------------- */
.footer-inner {
	background-color: #1E374D;
	background-image: none;
	color: #fff;
	margin-top: -3px;
	padding-top: 10px;
}
.footer-inner ul {float:left; border-right: 1px solid #1B4669;margin:0 0 0 10px;  }
.footer-inner ul:last-child { border: none; }
.footer-inner h3 {font-size: 1.2em;font-weight: normal;margin: 10px 0;letter-spacing: -.02em;color:#fff;}
.footer-inner a:link, .footer-inner a:visited { color: #A8C1D7; text-decoration: none; }
.footer-inner h4, .footer-inner a:hover, .footer-inner a:active { color: #fff; }

/*.footer-sitemap { float: left; padding: 0 0 10px; width: 940px; }*/
.footer-inner { float: left; padding: 0 0 10px; margin: 0 0 0 18px; width: 940px; }

.footer-inner ul { border-right: 1px solid #1B4669; float: left; margin: 0 0 0 10px;  padding: 0; width: 165px; }

.footer-inner ul.first { margin-left: 55px; }
/* width added to line below fixed the Classroom Resources header line break - now it's all on one line in all browsers */
.footer-inner ul.first { margin-left: 65px; width: 160px; padding: 0 10px 0 0; }

.footer-inner ul.last { border-right: none; }
.footer-inner ul li { list-style: none; }
.footer-inner ul ul { border-right: none; margin: 0 0 20px; padding: 0; }
.footer-inner h4 { font-size: 1.2em; font-weight: normal; margin: 10px 0; letter-spacing: -.02em; }
.footer-feedback { float: left; margin-left: 35px; padding: 0 7px; width: 230px;}
.footer-feedback h3 { color: #C47406; float: left; font-weight: normal; margin: .75em .2em .2em 0; }
.footer-feedback h3 img { float: left; }
.footer-feedback form { clear: both; }
.footer-feedback fieldset { border: none; padding: 0; margin: 0; }
.footer-feedback label { float: left; width: 200px;  }
.footer-feedback textarea { height: 50px; overflow: hidden; width: 180px; }
.footer-feedback input.text { width: 180px; }
.footer-feedback button { background-color: #183A56; border: 1px solid #1B4669; color: #fff; font-size: 1em; font-weight: bold; padding: 4px; width: 192px; }
.footer-feedback button:hover { background-color: #D78947; border-color: #D78947;  }
.footer-feedback table { margin-bottom: 0; width: 210px; }
.footer-feedback .error { margin-bottom: 0px; padding: 0px; }
.footer-feedback input.text, .footer-feedback textarea { background-color: #1D2F3F; color: #fff; }
.footer-legal { 
	background-color: #1D2F3F;
	border-top: 1px solid #1B4669;
	float: left; 
	margin-top: 3px;
	padding: 6px 0 6px 0px; 
	width: 100%;
    color:#fff;
}
.footer-legal a:link, .footer-legal a:visited { color: #7491A9; }
/*.footer-legal ul { margin: 0 0 0 55px; } */
.footer-legal ul { margin: 0 0 0 73px; }
.footer-legal ul li { border-right: 1px solid #1B4669; display: inline; float: left; list-style: none; margin-right: 0; padding: 0 10px; }
.footer-legal ul li.last { border-right: none;  }
.footer-legal img { padding-left:3px; padding-right:3px; padding-top: 4px;  margin: 0px;}

/* 404
------------------------------------------- */
.notfound h4 { margin-bottom: .5em; }

/* --------------------------------------------------------------
 	******* LOCAL RESETS & MISC TOOLS *******
-------------------------------------------------------------- */

.small-date { font-size: 80%; margin: 4px 0 0; padding: 4px 4px 4px 18px; background:  url(/assets/img/icons/time.png) no-repeat 0px 3px;  }
.byline { margin: -4px 0 12px; }
span.callToAction a:link, span.callToAction a:visited { background: no-repeat url(../img/fre_callToAction.png); background-position: 0px -1px; display: block; height: 28px; width: 110px; color: #fff; padding: 0; text-indent: -9999px; }
span.callToAction a:hover, span.callToAction a:active { background-position: 0px -28px; }

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  border: none; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 0 0 1.45em;
}
hr.space {
  background: #fff;
  color: #fff;
}
button { border: none; }
/* jquery transform overrides */
button.jqTransformButton {
	margin-top:-1px;
	padding-bottom: 1px;
}
/*
.jqtransform li a[href^="http:"], .history a[href^="http:"] { background-image: none; }
.jqtransform li a[href^="https:"], .history a[href^="https:"] { background-image: none; }
*/
/* jquery slider - history page overrides */
#slider { margin: 1em 0 2em .3em; width: 550px; }
/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] 

.clearfix:after, .container:after {
	clear: both; 
	content: "\0020"; 
	display: block; 
	height: 0; 
	overflow:hidden; 
	visibility: hidden; 
}
.clearfix, .container {display: block;}*/
/*Clearfix*/
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; } /*Those two .clearfix have to be separate!)*/
.clearfix { display:block; }
* html .clearfix { height:1px; }

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }

.tools:after, .header:after, .section:after { 
	content : "\0020"; 
	display : block; 
	height : 0; 
	clear : both; 
	visibility : hidden; 
	overflow : hidden;
}

.detail-button { float:none; background-image:none; margin-left: 515px; margin-top: 50px; padding: 0px; position: absolute; width: 120px; }
.detail-button a img { padding: 25px 0 0; margin:0px; float:none; }


/* postion "Return to Resource List" link to the right, just above the description box on the Resource details page*/
#returnToSearch a {
	text-decoration: underline;
	float: right;
	margin-top: 1px;
	font-size: 75%;
	letter-spacing: normal;
	font-weight: normal;
}

/* FAQ Question Collapse */
.faq-table {margin-top: 15px; padding:8px;  -moz-border-radius: 4px; -webkit-border-radius: 4px;border-radius:4px; background: #A8C1D7;border:1px solid #215987;}
.faq-table .parent {font-size:1.3em;font-weight:600;color:#002255;padding-bottom:5px;}
.faq-table .child-type { color:#002255; padding:5px; border-radius:4px; background:#fff;}

ul {/**/ list-style: none;  */}

/* *** glossary styles *** */
.glossaryNav { float: left; font-size: 100%; }
.glossaryNav ul { margin-left: 0px; }
.glossaryNav li { display: inline; margin-right: 8px; }
.glossaryNav li a { border-bottom: 1px solid; text-decoration: none; }
.glossaryNav h4 { margin-bottom: 5px; }
#txtcontainer ul { margin: 20px 0px; }
#txtcontainer { border-top: 1px solid; clear: both; float: left; width: 100%;display:block; margin-top: 10px; }
#txtcontainer li { padding: 0 0 2px 0; display: block}
form#textSearchForm {
    float:left;
    clear:both;
}
p.back-top {
    float:left;
}